<?php
$z[0]=Array("field","私募债券",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募债券的发行相对公募而言有一定的限制条件，私募的对象是有限数量的专业投资机构，如银行、信托公司、保险公司和各种基金会等。 一般发行市场所在国的证券监管机构对私募的对象在数量上并不作明确的规...",51,287);
$z[1][4]['name']="description";
$z[2]=Array("field","私募债券的概述",289,341);
$z[2][4]['name']="title";
$z[3]=Array("field","",343,382);
$z[3][4]['name']="writer";
$z[4]=Array("field","",384,423);
$z[4][4]['name']="source";
$z[5]=Array("field","",425,465);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募债券的发行相对公募而言有一定的限制条件，私募的对象是有限数量的专业投资机构，如银行、信托公司、保险公司和各种基金会等。</p>\r\n<p>　　一般发行市场所在国的证券监管机构对私募的对象在数量上并不作明确的规定，但在日本则规定为不超过50家。</p>\r\n<p>　　这些专业投资的投资机构一般都拥有经验丰富的专家，对债券及其发行者具有充分调查研究的能力，加上发行人与投资者相互都比较熟悉，所以没有公开展示的要求，即私募发行不采取公开制度。购买私募债券的目的一般不是为了转手倒买，只是作为金融资产而保留。</p>\r\n<p>　　日本对私募债券的转卖有一定的规定，即在发行后两年之内不能转让，即使转让，也仅限于转让给同行业的投资者。</p>",467,1112);
$z[6][4]['name']="body";
$z[7]=Array("field","",1114,1153);
$z[7][4]['name']="litpic";

?>